Product comparison · 2 network switch modules

Allied Telesis AT-SBx31XZ4 network switch module vs Fujitsu WS-X6824-SFP-2T network switch module

Add a product
  • 11specifications compared
  • 9differ
  • 2identical
  • 23known for one product only

Key differences

The Allied Telesis AT-SBx31XZ4 network switch module has 0.83 MB more buffer size per port than the Fujitsu WS-X6824-SFP-2T network switch module (2 MB vs 1.17 MB). The Fujitsu WS-X6824-SFP-2T network switch module has 156.36 W more power consumption (typical) than the Allied Telesis AT-SBx31XZ4 network switch module (204.66 W vs 48.3 W). The Fujitsu WS-X6824-SFP-2T network switch module has 5 - 90% more operating relative humidity (H-H) than the Allied Telesis AT-SBx31XZ4 network switch module (10 - 90% vs 5 - 90%). Fiber optic connector: XFP on the Allied Telesis AT-SBx31XZ4 network switch module, LC on the Fujitsu WS-X6824-SFP-2T network switch module. Operating altitude: 0 - 3000 m on the Allied Telesis AT-SBx31XZ4 network switch module, -150 - 3000 m on the Fujitsu WS-X6824-SFP-2T network switch module.

  • Fiber optic connector
    • AT-SBx31XZ4 network switch module:XFP
    • WS-X6824-SFP-2T network switch module:LC
  • Buffer size per port
    • AT-SBx31XZ4 network switch module:2 MB
    • WS-X6824-SFP-2T network switch module:1.17 MB
  • Power consumption (typical)
    • AT-SBx31XZ4 network switch module:48.3 W
    • WS-X6824-SFP-2T network switch module:204.66 W
  • Operating altitude
    • AT-SBx31XZ4 network switch module:0 - 3000 m
    • WS-X6824-SFP-2T network switch module:-150 - 3000 m
  • Operating relative humidity (H-H)
    • AT-SBx31XZ4 network switch module:5 - 90%
    • WS-X6824-SFP-2T network switch module:10 - 90%
  • Operating temperature (T-T)
    • AT-SBx31XZ4 network switch module:0 - 40 °C
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
  • Storage temperature (T-T)
    • AT-SBx31XZ4 network switch module:-25 - 70 °C
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C
  • Dimensions (WxDxH)
    • AT-SBx31XZ4 network switch module:206.7 x 313.2 x 40.6 mm
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-SBx31XZ4, WS-X6824-SFP-2T
34 specifications
A

Allied Telesis

AT-SBx31XZ4 network switch module

Model AT-SBx31XZ4

View product
Network1 differ
Ethernet LAN data ratesKnown for one10000 Mbit/sUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Auto MDIX IEEEKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Optical fiber1 differ
Fiber optic connectorDiffersXFPLC
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source100 km
WavelengthKnown for oneUnknown — not stated by the source850 nm
Data transmissionidentical
MAC address tableKnown for one32000 entriesUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
Ports & interfacesidentical
XFP module slots quantityKnown for one4Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Performance1 differ
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Buffer size per portDiffers2 MB1.17 MB
Queues per portKnown for one8Unknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSH-2Unknown — not stated by the source
CompatibilityKnown for oneAllied Telesis SwitchBlade x3112Unknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourceETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Power1 differ
Power consumption (typical)Differs48.3 W204.66 W
Operational conditions4 differ
Operating altitudeDiffers0 - 3000 m-150 - 3000 m
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Operating temperature (T-T)Differs0 - 40 °C32 - 104 °F
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage temperature (T-T)Differs-25 - 70 °C-40 - 75 °C
Certificatesidentical
SafetyKnown for oneEN60950-1 (TUV), UL60950-1 (CULUS), EN60825Unknown — not stated by the source
CertificationKnown for oneCULUS, TUV, C-TICK, CE EN55024 RoHS FCCUnknown — not stated by the source
Weight & dimensions1 differ
Dimensions (WxDxH)Differs206.7 x 313.2 x 40.6 mm356 x 406 x 30 mm
WeightKnown for one1.06 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons